body {
  font-family: Arial, sans-serif;
  margin: 0;
}

nav {
  background-color: #333;
  color: white;
  display: flex;
  justify-content: center;
  padding: 10px 0;
}

.nav-button {
  background-color: #333;
  border: none;
  border-radius: 10px;
  color: white;
  cursor: pointer;
  font-size: 32px;
  margin: 0 10px;
  padding: 10px 20px;
  text-decoration: none;
  transition: background-color 0.3s;
}

.selected {
  background-color: #3498db;
}

.nav-button:hover {
  background-color: #555;
}

.header {
  background-color: #3498db;
  color: black;
  padding: 20px;
  text-align: center;
}
